<html>
<style>
            table, tr, th {
        border : 1px solid black;
    }
            </style>
<body><table>
<tr>
<th>nombre</th>
<th>apellidos</th>
<th>telefono</th>
<th>repitdor</th>
<th>practicas</th>
<th>examen</th>
<th>final</th>
</tr>
<tr>
<th>Ramon</th>
<th>Conde Perez</th>
<th>664141424</th>
<th></th>
<th>8</th>
<th>9</th>
<th style="color : blue">8.5</th>
<th><img src="RamonConde%20Perez.png"></th>
</tr>
<tr>
<th>Pablo</th>
<th>Esteban Garcia</th>
<th>643278396</th>
<th>si</th>
<th>7</th>
<th>3</th>
<th>5</th>
<th><img src="index.png"></th>
</tr>
<tr>
<th>Oscar</th>
<th>Garcia Blanco</th>
<th>678934521</th>
<th></th>
<th>2</th>
<th>4</th>
<th style="color : red">3</th>
<th><img src="index.png"></th>
</tr>
<tr>
<th>Manuela</th>
<th>Gonzalez Tejero</th>
<th>667755747</th>
<th></th>
<th>9</th>
<th>6</th>
<th>7.5</th>
<th><img src="index.png"></th>
</tr>
<tr>
<th>Patricia</th>
<th>Otero Lopez</th>
<th>647398299</th>
<th></th>
<th>5</th>
<th>3</th>
<th style="color : red">4</th>
<th><img src="index.png"></th>
</tr>
<tr>
<th>Rafael</th>
<th>Pardo Borrajo</th>
<th>625835465</th>
<th>si</th>
<th>7</th>
<th>8</th>
<th>7.5</th>
<th><img src="RafaelPardo%20Borrajo.png"></th>
</tr>
</table></body>
</html>
